bzr-explorer_1.3.0-2_all.deb


Advertisement

Description

bzr-explorer - GUI application for using Bazaar

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: bzr-explorer
Package version: 1.3.0
Package release: 2
Package architecture: all
Package type: deb
Installed size: 3.05 KB
Download size: 434.98 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: bzr-explorer

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install bzr-explorer deb package:
      # sudo apt-get install bzr-explorer

    Changelog

    2013-09-08 - Jelmer Vernooij <jelmer@debian.org> bzr-explorer (1.3.0-2) unstable; urgency=low * Non-maintainer upload. * Drop DM-Upload-Allowed field. * Remove suggests of bzr-gtk, which is about to be removed from the archive.

    2012-07-24 - Andrew Starr-Bochicchio <a.starr.b@gmail.com> bzr-explorer (1.3.0-1) unstable; urgency=low * New upstream release. * debian/watch: Update to correctly find new releases.

    2012-05-03 - Andrew Starr-Bochicchio <a.starr.b@gmail.com> bzr-explorer (1.3.0~bzr556-1) unstable; urgency=low [ Andrew Starr-Bochicchio ] * New upstream snapshot (Closes: #670167). * debian/copyright: Update format url. [ Jelmer Vernooij ] * Bump standards version to 3.9.3 (no changes). * Remove myself from uploaders.

    2012-02-21 - Andrew Starr-Bochicchio <a.starr.b@gmail.com> bzr-explorer (1.2.2-1) unstable; urgency=low * New upstream release. * Replace debian/bzr-explorer.xpm with higher quality png icon, and add it to debian/source/include-binaries.

    2011-09-29 - Jelmer Vernooij <jelmer@debian.org> bzr-explorer (1.2.1-2) unstable; urgency=low [ Andrew Starr-Bochicchio ] * debian/copyright: Update to comply with latest DEP-5 spec. * debian/source/options: Add single-debian-patch. Fixes FTBFS with new dpkg (Closes: #643064). * debian/control: Add DM-Upload-Allowed: yes field!

    2011-08-10 - Andrew Starr-Bochicchio <a.starr.b@gmail.com> bzr-explorer (1.2.1-1) unstable; urgency=low * New upstream release.

    2011-07-21 - Andrew Starr-Bochicchio <a.starr.b@gmail.com> bzr-explorer (1.2.0-1) unstable; urgency=low * New upstream release. * debian/control: Update Vcs-* fields. * bzr-explorer.lintian-overrides: Fix format so lintian correctly picks it up again.

    2011-06-10 - Jonathan Riddell <jriddell@ubuntu.com> bzr-explorer (1.1.3-1) unstable; urgency=low * New upstream release. * Depend on bzr >= 2.3, as required by bzr-explorer

    2011-05-06 - Jelmer Vernooij <jelmer@debian.org> bzr-explorer (1.1.2-4) unstable; urgency=low * Re-arrange | condition in build deps to make sbuild happy. * Bump standards version to 3.9.2 (no changes).

    2011-05-01 - Jelmer Vernooij <jelmer@debian.org> bzr-explorer (1.1.2-3) unstable; urgency=low * Add build dependency on python-bzrlib.tests, required for compatibility with newer versions of Bazaar.

    Advertisement
    Advertisement